hilfdirselbst.ch
Facebook Twitter gamper-media

Publishing-Events

rogstaub
Beiträge: 9
17. Jul 2002, 17:40
Beitrag #1 von 4
Bewertung:
(1499 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

PDF


Habe auf Acrobat 5.0, dann Batch auf 5.05 updatet. Pitstop 5.0, dann Batch 5.02 updatet. Jetzt beim Starten von Acrobat 5.05 stürtzt ab, Fehler 3. Habe schon 300 MB Speicher zugeteilt, es sind keine zusätzliche Plug-Ins geladen.
Habt Ihr auch solche Erfahrungen gemacht und habt ihr eine Lösung?
Top
 
X
Dave Uhlmann
Beiträge: 1938
17. Jul 2002, 18:03
Beitrag #2 von 4
Beitrag ID: #7523
Bewertung:
(1499 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

PDF


Hallo rogstaub

Wie immer kann das Problem an vielen Stellen sein. Probieren Sie das mal:
Laden Sie mal die aktuellste Version CarbonLib und installieren Sie diese Erweiterung. Zu finden auf http://www.versiontracker.com oder http://www.macupdate.com.

als Antwort auf: [#7518] Top
 
Haeme Ulrich
Beiträge: 3102
17. Jul 2002, 23:48
Beitrag #3 von 4
Beitrag ID: #7552
Bewertung:
(1499 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

PDF


Hast Du das Problem auch, wenn Du den Enfocus-Ordner aus dem Plug-In-Ordner innerhalb von Acrobat rausnimmst? Wenn nicht, solltest Du vor der Installation von PitStop 5.02 (ist ja kein Update, ist ja eine neue Version), die alte Version vollständig entfernen (Preferences).

als Antwort auf: [#7518] Top
 
rogstaub
Beiträge: 9
18. Jul 2002, 07:55
Beitrag #4 von 4
Beitrag ID: #7564
Bewertung:
(1499 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

PDF


Herr Haeme
Möchten bestens danken für Ihren tollen Tipp. Habe die alten Preferenzen wegkopiert, dann gelöscht. Jetzt funktioniert das gnaze tadellos.
als Antwort auf: [#7518] Top
 
X